git-updates.diff

locale/check-unknown-symbols.diff
locale/locale-print-LANGUAGE.diff
locale/LC_IDENTIFICATION-optional-fields.diff
localedata/sort-UTF8-first.diff
localedata/supported.diff
localedata/locale-eu_FR.diff
localedata/locale-ku_TR.diff
localedata/fo_FO-date_fmt.diff
localedata/locales-fr.diff
localedata/locale-en_DK.diff
localedata/locale-zh_TW.diff
localedata/tailor-iso14651_t1.diff
localedata/submitted-es_MX-decimal_point.diff

alpha/local-gcc4.1.diff
alpha/submitted-dl-support.diff
alpha/local-string-functions.diff
alpha/submitted-fts64.diff
alpha/submitted-makecontext.diff

arm/local-sigaction.diff
arm/unsubmitted-ldso-multilib.diff
arm/local-arm-futex.diff
arm/git-atomic-compiler-builtins.diff

hppa/local-inlining.diff

# 2.37
hurd-i386/git-htl-pthread-self-early.diff
hurd-i386/git-static-pie.diff
hurd-i386/git-ipv6.diff
hurd-i386/git-ip_mreqn.diff
hurd-i386/git-bootstrap-enable_secure.diff
hurd-i386/git-cond-destroy.diff
hurd-i386/git-strerror_X.diff
hurd-i386/git-xpg_strerror.diff
hurd-i386/git-readlink-fifo.diff
hurd-i386/git-net-route.h.diff
hurd-i386/git-SOMAXCONN.diff
hurd-i386/git-sigtimedwait.diff
hurd-i386/git-getrandom-chroot.diff
hurd-i386/git-mach-headers-freestanding.diff
hurd-i386/git-sem_wait_race.diff

# 2.38
hurd-i386/git-intr-msg-cfa.diff

hurd-i386/local-enable-ldconfig.diff
hurd-i386/tg-sysvshm.diff
hurd-i386/tg-thread-cancel.diff
hurd-i386/local-disable-ioctls.diff
hurd-i386/tg-sendmsg-SCM_CREDS.diff
hurd-i386/tg-mach-hurd-link.diff
hurd-i386/local-ED.diff
hurd-i386/local-madvise_warn.diff
hurd-i386/tg-hooks.diff
hurd-i386/local-usr.diff
hurd-i386/tg-ifaddrs_v6.diff
hurd-i386/unsubmitted-clock_t_centiseconds.diff
hurd-i386/submitted-path_mounted.diff
hurd-i386/submitted-bind_umask2.diff
hurd-i386/tg-bootstrap.diff
hurd-i386/tg-libc_rwlock_recursive.diff
hurd-i386/local-no_unsupported_ioctls.diff
hurd-i386/local-exec_filename.diff
hurd-i386/proc_reauth.diff
hurd-i386/local-stack_chk_guard.diff

i386/local-biarch.diff
i386/unsubmitted-quiet-ldconfig.diff
i386/local-setcontext-revert-eax-ecx-edx.patch

kfreebsd/submitted-auxv.diff
kfreebsd/local-config_h_in.patch
kfreebsd/local-grantpt.diff
kfreebsd/local-sysdeps.diff
kfreebsd/local-fbtl.diff
kfreebsd/local-fbtl-depends.diff
kfreebsd/local-scripts.diff
kfreebsd/local-getaddrinfo-freebsd-kernel.diff
kfreebsd/local-no-execfn.diff

m68k/local-dwarf2-buildfix.diff
m68k/local-reloc.diff
m68k/submitted-gcc34-seccomment.diff

mips/submitted-rld_map.diff

powerpc/local-powerpc8xx-dcbz.diff

sh4/local-fpscr_values.diff

all/local-alias-et_EE.diff
all/local-remove-manual.diff
all/local-ru_RU.diff
all/local-ldd.diff

any/local-asserth-decls.diff
any/local-fhs-linux-paths.diff
any/local-fhs-nscd.diff
any/local-ld-multiarch.diff
any/local-ldso-disable-hwcap.diff
any/local-stubs_h.diff
any/local-tcsetaddr.diff
any/local-nss-overflow.diff
any/submitted-missing-etc-hosts.diff
any/submitted-bits-fcntl_h-at.diff
any/submitted-nptl-invalid-td.patch
any/local-ldconfig-multiarch.diff
any/local-disable-libnss-db.diff
any/local-revert-bz13979.diff
any/unsubmitted-ldso-machine-mismatch.diff
any/local-ldconfig-ignore-ld.so.diff
any/local-bootstrap-headers.diff
any/local-cudacc-float128.diff
any/local-test-install.diff
any/local-cross.patch
any/git-floatn-gcc-13-support.diff
any/local-disable-tst-bz29951.diff
